using UnityEngine;
using System.Collections;

public class ConveyorGroupController : MonoBehaviour {

	public Animator myAnim;

	void Awake()
	{
		myAnim = GetComponent<Animator>();
	}

	void OnEnable()
	{
		EventManager.StartListening(Constants.GAME_OVER, StopAnimating);
	}

	void OnDisable()
	{}

	void StopAnimating()
	{
		myAnim.SetTrigger("GameOver");
	}
}
